﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OneOfService", "OneOfService\OneOfService.csproj", "{DC9E53E7-3FF4-40B6-BB8D-274D3AFEBDCC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Benchmark", "Benchmark\Benchmark.csproj", "{9702F4A9-48B7-4C6E-BD46-3406DB62B035}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DC9E53E7-3FF4-40B6-BB8D-274D3AFEBDCC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC9E53E7-3FF4-40B6-BB8D-274D3AFEBDCC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC9E53E7-3FF4-40B6-BB8D-274D3AFEBDCC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC9E53E7-3FF4-40B6-BB8D-274D3AFEBDCC}.Release|Any CPU.Build.0 = Release|Any CPU
		{9702F4A9-48B7-4C6E-BD46-3406DB62B035}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9702F4A9-48B7-4C6E-BD46-3406DB62B035}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9702F4A9-48B7-4C6E-BD46-3406DB62B035}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9702F4A9-48B7-4C6E-BD46-3406DB62B035}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
